:root {
    --wzColor: #f16565;
    --cqColor: #f4711a;
    --stColor: #4859d7;
    --xxColor: #ff5c6c;
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

/* 禁止缩放表单 */
input[type="submit"],
input[type="reset"],
input[type="button"],
input {
    resize: none;
    border: none;
}

/* 取消链接高亮  */
body,
div,
ul,
li,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
input,
textarea,
select,
p,
dl,
dt,
dd,
a,
img,
button,
form,
table,
th,
tr,
td,
tbody,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* 设置HTML5元素为块 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

/* 图片自适应 */
img {
    height: auto;
    width: auto \9;
    /* ie8 */
    display: block;
    -ms-interpolation-mode: bicubic;
    /*为了照顾ie图片缩放失真*/
}

/* 初始化 */
body,
div,
ul,
li,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
input,
textarea,
select,
p,
dl,
dt,
dd,
a,
img,
button,
form,
table,
th,
tr,
td,
tbody,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    margin: 0;
    padding: 0;
}

body {
    font: 12px/1.5 'Microsoft YaHei', '宋体', Tahoma, Arial, sans-serif;
    color: #555;
}

em,
i {
    font-style: normal;
}

ul,
li {
    list-style-type: none;
    /*border-bottom: none !important;*/
    /*border-top: none !important;*/
    padding-left: 0;
}

input {
    outline: none;
}

table {
    border: 0;
    margin: 0;
    border-collapse: collapse;
    border-spacing: 0;
}

table tr td,
table tr th {
    text-align: center;
}

.clearfix:after {
    content: "";
    display: block;
    visibility: hidden;
    height: 0;
    clear: both;
}

.clearfix {
    zoom: 1;
}

a {
    text-decoration: none;
    color: #969696;
    font-family: 'Microsoft YaHei', Tahoma, Arial, sans-serif;
    transition: all .3s;
}

a:hover {
    text-decoration: none;
    transition: all .3s;
}

ul,
ol {
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-family: 'Microsoft YaHei';
}

img {
    border: none;
}

.newscon img {
    width: 50%;
    margin: auto;
}

input {
    font-family: 'Microsoft YaHei';
}

/*单行溢出*/
.one-txt-cut {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

/*多行溢出 手机端使用*/
.two-txt-cut {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.three-txt-cut {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.seven-txt-cut {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
}

/* 移动端点击a链接出现蓝色背景问题解决 */
a:link,
a:active,
a:visited,
a:hover {
    background: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: transparent;
}

/*首行缩进 2字符*/
.t-indent-2em {
    text-indent: 2em;
}

.w50 {
    width: 50%;
}

.w25 {
    width: 25%;
}

.w20 {
    width: 20%;
}

.w33 {
    width: 33.333333%;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.db {
    display: block !important;
}

.dn {
    display: none;
}

.pd-20px {
    padding: 20px;
}

.mt-20px {
    margin-top: 20px !important;
}

.mt-15px {
    margin-top: 15px !important;
}

.mt-10px {
    margin-top: 10px !important;
}

.mt-5px {
    margin-top: 5px !important;
}

.mb-20px {
    margin-bottom: 20px !important;
}

.mr-50px {
    margin-right: 50px !important;
}

.mt-40px {
    margin-top: 40px !important;
}

.mt-50px {
    margin-top: 50px !important;
}

.flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}

.wd340 {
    width: 340px;
    margin: auto;
}

.wd300 {
    width: 300px;
}

.ff5555 {
    color: #ff5555 !important;
}

.bgfff {
    background: #fff;

}

.bg-2f97f7 {
    background: #2f97f7 !important;
}

.bg-ffae00 {
    background: #ffae00 !important;
}

.bg-f6c85b {
    background: #f6c85b !important;
}

.co-2dabff {
    color: #2dabff !important;
}

.co-ee5d58 {
    color: #ee5d58 !important;
}

.co-49d98d {
    color: #49d98d !important;
}

.co-ad53df {
    color: #ad53df !important;
}

.co-fb5d89 {
    color: #fb5d89 !important;
}

.co-32d3c3 {
    color: #32d3c3 !important;
}

.co-bd71e6 {
    color: #bd71e6 !important;
}

.co-fbb221 {
    color: #fbb221 !important;
}

.co-333333 {
    color: #333333 !important;
}

.co-999999 {
    color: #999999 !important;
}

.border-r-50 {
    border-radius: 50% !important;
}

.wrap {
    width: 100%;
    position: relative;
    background: #fff;
}

.CQ-wrap {
    background: #090403 url("../images/CQ.png")no-repeat center 40px;
    background-size: 100%;
}

.ST-wrap {
    background: #121c26 url("../images/ST.png")no-repeat center 40px;
    background-size: 100%;
}

.XX-wrap {
    background: #f7f7f7 url("../images/XX.png")no-repeat center 40px;
    background-size: 100%;
}

.about-wrap {
    background: #f7f7f7;
}

.wd1200 {
    width: 1200px;
    margin: auto;
}

.wd850 {
    width: 850px;
}

.wd790 {
    width: 790px;
}

.wd800 {
    width: 800px;
}

.wd380 {
    width: 380px;
}

.wd280 {
    width: 280px;
}

.wd355 {
    width: 355px;
}

.wd405 {
    width: 405px;
}


.fl {
    float: left;
}

.fr {
    float: right;
}

.mt-30 {
    margin-top: 30px;
}

.ml-20 {
    margin-left: 20px;
}

.ml-30 {
    margin-left: 30px;
}

.mr-20 {
    margin-right: 20px;
}

.mr-30 {
    margin-right: 30px;
}

.ml-50 {
    margin-left: 50px;
}

.ml-20 {
    margin-left: 20px;
}

.mr-50 {
    margin-right: 50px;
}

.indent2em {
    text-indent: 2em;
}

.co-ec4b4b {
    color: #ec4b4b !important;
}

.index-rank-txt p a {
    width: 100%;
    color: #333333;
    font-size: 16px;
    font-weight: bold;
}

/*公用title*/
.public-title {
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid var(--wzColor);
}

.public-title strong {
    min-width: 258px;
    height: 34px;
    justify-content: left;
    line-height: 34px;
    color: #fff;
    font-size: 18px;
    background: url("../images/pub-title-bg.png")no-repeat;
}

.public-title strong img {
    width: 20px;
    height: 20px;
    margin-right: 10px;
}

.public-title>a {
    width: 50px;
    height: 20px;
    line-height: 18px;
    text-align: center;
    font-size: 12px;
    color: #999999;
    border: 1px solid #dadada;
    border-radius: 4px;
}

.public-title>a:hover {
    color: var(--wzColor);
    border: 1px solid var(--wzColor);
}

.public-title>span {
    width: 80px;
    height: 24px;
    line-height: 24px;
    background: var(--wzColor);
    justify-content: center;
    cursor: pointer;
}

.public-title>span>img {
    width: 14px;
    height: 11px;
    margin-right: 5px;
}

.public-title>span>label {
    color: #ffffff;
    font-size: 14px;
}

/*当前位置*/
.current-location {
    height: 50px;
    line-height: 50px;
    font-size: 14px;
    color: #999999;
}

.current-location>div {
    width: 100%;
    flex-wrap: nowrap;
    justify-content: flex-start;
}

.current-location>div:before {
    content: "";
    width: 11px;
    height: 13px;
    /* background: url("../images/dqwz.png")no-repeat; */
    margin-right: 5px;
}

.current-location img {
    width: 10px;
    height: 13px;
    margin-right: 5px;
}

.current-location a:hover {
    color: var(--wzColor);
}

/*头部推荐10个*/
.header-recommend {}

.public-header-recommend>ul {
    width: 1150px;
}

.header-recommend>img {
    width: 36px;
    height: 119px;
    margin-right: 5px;
}

.header-recommend>span {
    width: 35px;
    height: 120px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    padding: 12px 10px 0;
    background: url("../images/rmtj-bg.png")no-repeat;

}

.header-recommend ul {
    justify-content: flex-start;
}

.header-recommend ul li {
    width: 100px;
}

.header-recommend ul li+li {
    margin-left: 16px;
}

.header-recommend ul li a img {
    width: 85px;
    height: 85px;
    border-radius: 10px;
    margin: auto;
}

.header-recommend ul li p {
    justify-content: center;
    margin-top: 10px;
}

.header-recommend ul li p a {
    max-width: 100px;
    font-size: 14px;
    color: #333333;
}

.header-recommend ul li p a:hover {
    color: #f16565;
}

.game-main {
    align-items: flex-start;
}

.game-main-menu {}

.game-main-menu-title {
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #eee;
    color: #333333;
    font-size: 18px;
    font-weight: bold;
}

.game-main-menu-platform {
    justify-content: flex-start;
    align-items: flex-start;
}

.game-main-menu-platform>span {
    font-size: 14px;
    color: #999999;
    margin-top: 14.5px;
}

.game-main-menu ul {
    justify-content: flex-start;
}

.game-main-menu ul li {
    width: 110px;
    height: 34px;
    margin-left: 10px;
    margin-top: 10px;
}

.game-main-menu ul li a {
    display: block;
    width: 110px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    color: #333;
    font-size: 16px;
    border: 1px solid #e6e6e6;
}

.game-main-menu ul li a {}

.game-main-menu ul li:nth-child(10n+1) {
    margin-left: 0;
}

.game-main-menu ul li a:hover {
    border: 1px solid var(--wzColor);
    background: var(--wzColor);
    color: #fff;
    font-weight: bold;
}

.game-main-menu ul li+li {
    /*margin-left: 10px;*/
}

.game-main-menu ul .active a {
    border: 1px solid var(--wzColor);
    background: var(--wzColor);
    color: #fff;
    font-weight: bold;
}

.game-main-left {
    width: 790px;
}

.game-main-right {
    width: 380px;
}

/*礼包列表*/
.itemBox-right-bottom {}

.itemBox-right-bottom ul {
    justify-content: flex-start;
}

.itemBox-right-bottom ul li {
    width: 250px;
    margin-top: 20px;
    margin-left: 20px;
}

.itemBox-right-bottom ul li:nth-child(3n+1) {
    margin-left: 0;
}

.itemBox-right-bottom-left a img {
    width: 70px;
    height: 70px;
    border-radius: 15px;
}

.itemBox-right-bottom-right {
    width: 170px;
}

.itemBox-right-bottom-right p:first-child a {
    display: block;
    color: #333333;
    font-size: 14px;
    font-weight: 600;
}

.itemBox-right-bottom-right p:first-child a:hover {
    color: var(--wzColor);
}

.itemBox-right-bottom-right p:last-child {
    margin-top: 15px;
}

.itemBox-right-bottom-right p:last-child span {
    color: #999999;
    font-size: 14px;
}

.itemBox-right-bottom-right p:last-child span label {
    color: var(--wzColor);
}

.itemBox-right-bottom-right p:last-child a {
    display: block;
    width: 46px;
    height: 24px;
    text-align: center;
    line-height: 22px;
    border-radius: 5px;
    border: 1px solid var(--wzColor);
    color: var(--wzColor);
    font-size: 12px;
}

.itemBox-right-bottom-right p:last-child a:hover {
    color: #fff;
    background: var(--wzColor);
}

/*列表*/
.GameList {
    position: relative;
}

.GameList::after {
    display: block;
    clear: both;
    content: "";
}

/*游戏icon*/
.GameList>ul {
    flex-wrap: wrap;
    justify-content: flex-start;
}

.GameList>ul>li {
    position: relative;
    width: 25%;
    padding: 20px 15px;
    transition: all .5s;
    overflow: hidden;
    border-bottom: 1px dashed #eeeeee;
}

.GameList>ul>li:nth-child(1),
.GameList>ul>li:nth-child(2),
.GameList>ul>li:nth-child(3),
.GameList>ul>li:nth-child(4) {
    border-top: 1px dashed #eeeeee;
}

.GameList>ul>li:after {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    content: "";
    width: 1px;
    height: 80px;
    background: #eee;
}

.GameList>ul>li:nth-child(4n):after {
    display: none;
}

.GameList>ul>li:hover {
    background: #f4fffa;
}

.GameListIcon img {
    width: 80px;
    height: 80px;
    border-radius: 15px;
}

.GameList .index-rank-txt {
    width: 125px;
}



.GameListDown {
    width: 35px;
    height: 31px;
    background: url("../images/GameListDown-bg.png")no-repeat !important;
}

.GameListDown:hover {
    background: url("../images/GameListDown-bg-h.png")no-repeat !important;
}

/*资讯*/
.information-main {
    align-items: flex-start;
}

.information-main-left {
    width: 790px;
}

.information-main-right {
    width: 380px;
}

.information-main-right .hot-strategy-list ul li {
    padding: 7px 0;
}

.information-main-right .hot-strategy-list ul li>p span {
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    color: #ffffff;
    font-size: 14px;
    background: #e6e6e6;
    border-radius: 5px;
}

.information-main-right .hot-strategy-list ul li:nth-child(1)>p span {
    background: #fe593e;
}

.information-main-right .hot-strategy-list ul li:nth-child(2)>p span {
    background: #fe943e;
}

.information-main-right .hot-strategy-list ul li:nth-child(3)>p span {
    background: #fece3e;
}

.information-main-right .hot-strategy-list ul li>p a {
    width: 345px;
    font-weight: normal;
}

.information-main-right .hot-strategy-list ul li>div {
    display: none;
}

.information-main-right .hot-strategy-list ul li.active>div {
    display: flex;
}

.information-main-right .itemBox-right-bottom ul {
    justify-content: space-between;
}

.information-main-right .itemBox-right-bottom ul li {
    width: 175px;
    margin-left: 0;
}

.information-main-right .itemBox-right-bottom-left a img {
    width: 60px;
    height: 60px;
}

.information-main-right .itemBox-right-bottom-right {
    width: 100px;
}

.information-main-right .itemBox-right-bottom-right p:first-child a {
    font-weight: normal;
}

.information-main-right .itemBox-right-bottom-right p:last-child a {
    width: 58px;
    height: 26px;
    line-height: 26px;
    border: 1px solid #f5f5f5;
    background: #f5f5f5;
}

.information-main-right .itemBox-right-bottom-right p:last-child {
    margin-top: 10px;
}

.information-main-right .itemBox-right-bottom-right p:last-child a span {
    color: #666;
}

.information-main-right .itemBox-right-bottom-right p:last-child a:hover {
    border: 1px solid var(--wzColor);
    background: var(--wzColor);
}

.information-main-right .itemBox-right-bottom-right p:last-child a:hover span {
    color: #fff;
}



/*资讯菜单*/
.information-main-menu {
    height: 40px;
    text-align: center;
    line-height: 40px;
}

.information-main-menu ul {
    justify-content: flex-start;
    height: 40px;
    border-bottom: 1px solid #eeeeee;
}

.information-main-menu ul .active a {
    color: #fff;
    background: var(--wzColor);
}

.information-main-menu ul li {
    position: relative;
    font-size: 16px;
    color: #666666;
}

.information-main-menu ul li a {
    color: #666666;
    font-size: 18px;
    padding: 0 10px;
}

.information-main-menu ul li a:hover {
    color: #fff;
    background: var(--wzColor);
}

.information-main-menu ul li span {
    margin-left: 10px;
    color: #dddddd;
}

.information-main-menu ul li+li {
    margin-left: 10px;
}



/*列表*/
.information-main-list {
    position: relative;
}

.information-main-list>ul {}

.information-main-list>ul>li {
    padding: 20px 10px 20px 0;
    border-bottom: 1px dashed #eeeeee;
}

.information-main-list-title a {
    font-size: 16px;
    color: #333333;
    font-weight: bold;
}

.information-main-list-title a:hover {
    color: var(--wzColor);
}

.information-main-list-icon {
    width: 200px;
    height: 140px;
}

.information-main-list-icon a {
    display: block;
    width: 200px;
    height: 140px;
    overflow: hidden;
}

.information-main-list-icon a img {
    width: 200px;
    min-height: 140px;
}

.information-main-list-bottom {
    margin-top: 10px;
    align-items: flex-start;
}

.information-main-list-desc {
    width: 560px;
    height: 140px;
}

.information-main-list-desc p {
    font-size: 14px;
    color: #999999;
    line-height: 30px;
    margin-bottom: 15px;
    min-height: 60px;
}

.information-main-list-desc span {
    font-size: 13px;
    color: #999999;
    margin-left: 5px;
}

.information-main-list-time {}

.information-main-list-time a {
    width: 80px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    font-size: 14px;
    color: var(--wzColor);
    border: 1px solid var(--wzColor);
    border-radius: 5px;
}

.information-main-list-time a:hover {
    color: #FFF;
    background: var(--wzColor);
}

.information-main-right-top a img {
    width: 320px;
    height: 200px;
}

/*手游下载-手游专辑*/
.indexGameMenu {
    height: 28px;
    line-height: 28px;
    border: 1px solid #e6e6e6;
    border-radius: 5px;
    padding: 0 5px;
}

.indexGameMenu ul {
    margin-top: -1px;
    margin-left: -1px;
}

.indexGameMenu ul li {
    padding: 0 10px;
    height: 30px;
    line-height: 28px;
    border-radius: 15px;
    color: #666666;
    font-size: 14px;
    border: 1px solid transparent;
    cursor: pointer;
}

.indexGameMenu ul li a {
    color: #666666;
    font-size: 14px;
}

.indexGameMenu ul li+li {
    margin-left: 10px;
}

.indexGameMenu ul li.active {
    color: var(--wzColor);
    border: 1px solid var(--wzColor);
}

.indexGameMenu ul li.active a {
    color: var(--wzColor);
}

.indexGameMenu ul li:hover {
    color: var(--wzColor);
    border: 1px solid var(--wzColor);
}

.indexGameMenu ul li:hover a {
    color: var(--wzColor);
}

/*热游推荐*/
.hot-game-recommend {
    padding: 20px;
}

.hot-game-recommend-list ul {
    justify-content: flex-start;
    margin-top: -5px;
}

.hot-game-recommend-list ul li {
    width: 90px;
    margin-left: 3px;
    margin-top: 20px;
}

.hot-game-recommend-list ul li:nth-child(3n+1) {
    margin-left: 0;
}

.hot-game-recommend-list ul li a img {
    width: 80px;
    height: 80px;
    border-radius: 10px;
    margin: auto;
}

.hot-game-recommend-list ul li p {
    justify-content: center;
    margin-top: 10px;
}

.hot-game-recommend-list ul li p a {
    max-width: 100px;
    font-size: 14px;
    color: #333333;
}

.hot-game-recommend-list ul li p a:hover {
    color: var(--wzColor);
}

.pub-title strong {
    color: #333;
    background: none;
}

.pub-title strong:before {
    width: 8px;
    height: 12px;
    content: "";
    margin-right: 12px;
    background: url(../images/pub-title-be.png)no-repeat;
}

.pub-more>a {
    display: block;
    width: 40%;
    margin: auto;
    text-align: center;
    color: #999999;
    font-size: 14px;
}

.pub-more>a:hover {
    color: var(--wzColor);
}

.hot-strategy {
    margin-top: 20px;
}

.hot-strategy-list ul li {
    padding: 5px 0;
}

.hot-strategy-list-left {}

.hot-strategy-list-left a {
    display: block;
    position: relative;
    width: 120px;
    height: 84px;
    overflow: hidden;
}

.hot-strategy-list-left a:after {
    position: absolute;
    right: 0;
    top: 50%;
    content: "";
    width: 8px;
    height: 16px;
    background: url("../images/sanjiao.png")no-repeat;
    transform: translateY(-50%);
}

.hot-strategy-list-left a img {
    width: 100%;
    min-height: 84px;
}

.hot-strategy-list-right {
    flex: 1;
    height: 84px;
    padding: 15px 10px 0;
    background: #f9f9f9;
}

.hot-strategy-list ul li>p a {
    display: block;
    color: #333333;
    font-size: 14px;
    font-weight: 600;
}

.hot-strategy-list ul li>p a:hover {
    color: var(--wzColor);
}

.hot-strategy-list-right p {
    color: #666;
    font-size: 14px;
}

.album-list {}

.album-list>ul {
    justify-content: flex-start;
}

.album-list>ul>li {
    position: relative;
    width: 380px;
    height: 220px;
    margin-left: 30px;
    margin-top: 30px;
}

.album-list>ul>li:nth-child(3n+1) {
    margin-left: 0;
}

.album-list>ul>li:hover .album-list-left a p {
    display: none;
}

.album-list>ul>li:hover .album-list-right {
    display: block;
}

.album-list-left a {
    position: relative;
    display: block;
    width: 380px;
    height: 220px;
    overflow: hidden;
}

.album-list-left a img {
    width: 100%;
    height: 220px;
    border-radius: 25px;
}

.album-list-left a p {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 50px;
    line-height: 50px;
    text-align: center;
    color: #ffffff;
    font-size: 16px;
    padding: 0 10px;
    background-image: linear-gradient(to top, rgba(0, 0, 0, 1), transparent);
    box-sizing: border-box;
}

.album-list-right {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    padding: 20px;
    background: rgba(0, 0, 0, .8);
    transition: all .3s;
}

.album-list-right>p:nth-child(1) a {
    width: 100%;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    text-align: center;
}

.album-list-right>p:nth-child(1) a:hover {
    color: var(--wzColor);
}

.album-list-right>p:nth-child(1) span {
    font-size: 16px;
    color: #999999;
}

.album-list-right>p:nth-child(2) {
    min-height: 75px;
    line-height: 25px;
    font-size: 14px;
    color: #fff;
}

.album-list-right>a {
    display: block;
    margin: 20px auto 0;
    width: 106px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 16px;
    color: #fff;
    border-radius: 5px;
    background: url("../images/ljxz-bg.png")no-repeat;
}

/*-------------------------------------*/
/*专辑详情*/
.album-content-top {
    align-items: flex-start;
    background: #f9f9f9;
}

.album-content-top-left {
    width: 360px;
    height: 190px;
    overflow: hidden;
}

.album-content-top-left img {
    width: 100%;
    min-height: 190px;
}

.album-content-top-right {
    width: 810px;
    height: 190px;
    padding-top: 10px;
}

.album-content-top-right h1 {
    color: #333333;
    font-size: 24px;
}

.album-content-top-right p {
    font-size: 14px;
    color: #666666;
    line-height: 30px;
}

.album-content-top-right>p:first-child {
    margin-top: 10px;
}

.album-content-desc {
    margin-top: 10px;
    height: 60px;
    overflow: hidden;
}

.album-content-desc p {
    font-size: 14px;
    color: #666666;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.album-content-top-right>p:nth-child(2) {
    font-size: 12px;
    color: #999999;
}

.album-content-top-right>p.flex {
    justify-content: flex-start;
}

.album-content-top-right>p span {
    font-size: 16px;
    color: var(--wzColor);
}

.album-content-top-right>p.flex>a {
    display: block;
    width: 140px;
    height: 34px;
    text-align: center;
    line-height: 34px;
    border: 1px solid var(--wzColor);
    color: var(--wzColor);
    font-size: 14px;
    border-radius: 17px;
    margin-left: 20px;
}

.album-content-top-right>p.flex>a:hover {
    color: #fff;
    background: var(--wzColor);
}




.album-content-bottom>ul {
    justify-content: flex-start;
}

.album-content-bottom>ul>li {
    position: relative;
    width: 290px;
    padding: 20px;
    /*margin-left: 40px;*/
    border-bottom: 1px dashed #eee;
}

.album-content-bottom>ul>li:hover {
    transition: all .5s;
}

.album-content-bottom>ul>li:nth-child(4n+1) {
    /*padding-left: 0;*/
}

.album-content-bottom>ul>li:nth-child(4n) .album-content-bottom-txt {
    border-right: none;
}

.album-content-bottom-icon a img {
    width: 90px;
    height: 90px;
    border-radius: 10px;
}

.album-content-bottom-txt {
    width: 150px;
    border-right: 1px solid #eee;
}

.album-content-bottom-txt>p:nth-child(1) a {
    color: #333333;
    font-size: 16px;
}

.album-content-bottom-txt>p:nth-child(1) a:hover {
    color: var(--wzColor);
}

.album-content-bottom-txt>p:nth-child(2) {
    margin: 5px 0;
}

.album-content-bottom-txt>p:nth-child(2) img {
    width: 100px;
    height: 20px;
}

.album-content-bottom-txt>p:nth-child(3),
.album-content-bottom-txt>p:nth-child(3) span {
    color: #999999;
    font-size: 14px;
}

.pages {
    margin: 30px auto;
    justify-content: center;
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

.pagination>li {
    display: inline;
}

.pagination>li>a,
.pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857;
    text-decoration: none;
    color: #337ab7;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-left: -1px;
}

.pagination>li:first-child>a,
.pagination>li:first-child>span {
    margin-left: 0;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}

.pagination>li:last-child>a,
.pagination>li:last-child>span {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}

.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover {
    z-index: 2;
    color: #23527c;
    background-color: #eee;
    border-color: #ddd;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    background-color: #337ab7;
    border-color: #337ab7;
    cursor: default;
}